* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.jeqd_931-e:after { display: table; content: ''; clear: both; }

.hhyd_340-he { clear: both; }

.cjli_802__hev { width: 1000px; margin: 0 auto; }


.yhgjw_785__wwssj
{
	display: block;
}

.yhgjw_785__wwssj:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.cjli_802__hev
{
	margin-top: 70px;
}

.xbi-198_wba 
{
	display: table;
	position: relative;
}



.fgjb-470_h
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.fgjb-470_h > a
{
	display: block;
	float: left;
}

.fgjb-470_h > a.da_488__qhqb
{
	margin-right: 10px;
}

.fgjb-470_h > a.fud-776_adbb
{
	margin-right: 10px;
}


.fgjb-470_h > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.fgjb-470_h > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.fgjb-470_h > a.da_488__qhqb > div > span
{
	background-image: url(../images/FB.png);
}

.fgjb-470_h > a.fud-776_adbb > div > span
{
	background-image: url(../images/X.png);
}

.fgjb-470_h > span.iazew_203-vat
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.if_886-jf 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.a_29-j { background-color: #171717; }

.a_29-j .fac-597_ji 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.a_29-j .xydtb_80-p { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.a_29-j .xydtb_80-p > .heai_562-e
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.xydtb_80-p .ihj_176-iwhoe
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.pukwd_654__ia
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.pukwd_654__ia > .koias_991__buyof 
{
	float: right;
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf.active > .aukk_322__zbgg
{
	visibility: visible;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li
{
	display: block;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .y_777__ousc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .y_777__ousc > .hmycy_691__pkkl
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a:hover > .y_777__ousc > .hmycy_691__pkkl
{
	 
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .y_777__ousc > .hmycy_691__pkkl > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .eqnls_143__ell
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a:hover > .eqnls_143__ell
{
	text-decoration: underline;
}




.koias_991__buyof > .bhdi-562_fsf > .eqatg_514__bga
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.koias_991__buyof > .bhdi-562_fsf.active > .eqatg_514__bga
{
	background: #f5f5f5;
}


.koias_991__buyof > .bhdi-562_fsf > .eqatg_514__bga > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.pukwd_654__ia .aqk_3__zbj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.pukwd_654__ia .aqk_3__zbj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.pukwd_654__ia .bhdi-562_fsf.active .aqk_3__zbj > span
{
	color: #171717;
}



.pukwd_654__ia .xusom_657__do
{
	height: 24px;
	width: 34px;
}

.pukwd_654__ia .xusom_657__do > .olh-122_f
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.pukwd_654__ia .bhdi-562_fsf.active .xusom_657__do > .olh-122_f
{
	border:1px solid #171717;
}

.pukwd_654__ia .xusom_657__do > .olh-122_f > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.c_341__huiz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.c_341__huiz > .ed-436_k
{
	display: table;
	margin-top: 70px;
}



.c_341__huiz > .ed-436_k > *
{
	display: table-cell;
	vertical-align: middle;
}

.c_341__huiz > .ed-436_k > .j_776__ayh
{
	width: 440px;
	max-width: 440px;
}

.c_341__huiz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.c_341__huiz > h1 .ch-280_westc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.c_341__huiz > .rtqgi-818_mbyo
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_776__ayh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.j_776__ayh > .tytkc_673__jdrt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.tytkc_673__jdrt.bxfac_333__fejc
{
	margin-right: 100px;
}


.tytkc_673__jdrt > h3.rcybw_937-mf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.tytkc_673__jdrt.bxfac_333__fejc > h3.rcybw_937-mf
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_776__ayh > .tytkc_673__jdrt .c-55_kgd
{
	
}


.tytkc_673__jdrt .crcna-336_mfgf
{
	display: none;
}


.tytkc_673__jdrt .c-55_kgd.yb_209-gbc
{
	margin-top: 20px;
}

.tytkc_673__jdrt .c-55_kgd .i_106-zaicj {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.tytkc_673__jdrt.bxfac_333__fejc .c-55_kgd .i_106-zaicj
{
	font-size: 16px;
	font-weight: normal;
}



.tytkc_673__jdrt .c-55_kgd > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.tytkc_673__jdrt.bxfac_333__fejc .c-55_kgd > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.tytkc_673__jdrt .c-55_kgd .y_865-whe {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.tytkc_673__jdrt.bxfac_333__fejc .c-55_kgd .y_865-whe
{
	max-width: 384px;
	font-size:16px;
}

.tytkc_673__jdrt .qbg_309-v {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.tytkc_673__jdrt.bxfac_333__fejc .qbg_309-v 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.cdivb_577-mljra
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.cdivb_577-mljra > .lnkb-532_z
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.cdivb_577-mljra > .lnkb-532_z.beccx-678_zi
{
	right: -10px;
	top:-10px;
}

.cdivb_577-mljra > .lnkb-532_z.s_400__e
{
	top:0px;
	right: -20px;
}

.cdivb_577-mljra > .lnkb-532_z > .pdgjl_243-aybfj
{
	display: table-cell;
	vertical-align: middle;
}


.cdivb_577-mljra > .lnkb-532_z .vs_807-ywacd
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.cdivb_577-mljra > .lnkb-532_z .l_596-v
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ihjjb_216-jigp > .cdivb_577-mljra > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.c_341__huiz > .ed-436_k > .eij_440-ijd
{
	width: 280px;
}


.eij_440-ijd > .fdhu_58__gkg
{
    font-size: 16px;
    line-height: 180%;
}


.eij_440-ijd > .fdhu_58__gkg > b, .eij_440-ijd > .fdhu_58__gkg > h2, .eij_440-ijd > .fdhu_58__gkg > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.eij_440-ijd > .fdhu_58__gkg > ol
{
	padding-left: 20px;
}


main
{
	
}


.v_703-d
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cc_288-hfcw
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cc_288-hfcw > li
{
	display: inline-block;
}

.cc_288-hfcw > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.cc_288-hfcw > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cc_288-hfcw > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cc_288-hfcw > li.active > a
{
	color: #545454;
}




.btxk_321-rqd 
{ 
	margin-bottom: 50px; 

}



.btxk_321-rqd > .wbp_261-fvi
{
	 padding: 30px;
	overflow: hidden;
}


.btxk_321-rqd > .wbp_261-fvi:after { display: table; content: ''; clear: both; }




.btxk_321-rqd h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.btxk_321-rqd h1 .ch-280_westc
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.btxk_321-rqd h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.btxk_321-rqd h2:first-child
{
	padding-top: 0px;
}

.btxk_321-rqd .wbp_261-fvi > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.btxk_321-rqd .wbp_261-fvi > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.btxk_321-rqd h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.btxk_321-rqd h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.btxk_321-rqd h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.btxk_321-rqd h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.wbp_261-fvi ul { margin-top: 12px; }


.wbp_261-fvi ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.wbp_261-fvi ul.clear > li, .wbp_261-fvi ol.clear > li 
{
	clear: both;
}

.wbp_261-fvi ul.clear > li:after, .wbp_261-fvi ol.clear > li:after { display: block; content: ''; clear: both; }


.wbp_261-fvi ul.hir_383-c
{
	margin-top: 0px !important;
}

.wbp_261-fvi ul.hir_383-c > li 
{
	margin-left: 0px !important;
}

.wbp_261-fvi ol { margin-left: 20px; margin-top: 12px; }

.wbp_261-fvi ol > li { padding-left: 6px;  margin-bottom: 12px;}


.wbp_261-fvi ul.list-recomend
{
	
}

.wbp_261-fvi ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.wbp_261-fvi ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.wbp_261-fvi ul.list-recomend > li .dscr_img .date, .wbp_261-fvi ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.wbp_261-fvi ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.wbp_261-fvi .jr-513_hqc > .yr_157__fdsm
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.wbp_261-fvi .jr-513_hqc > .uafhi_440-ew
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.btxk_321-rqd > .wbp_261-fvi.v_703-d.ie_968__pgs 
{
	margin-bottom: 50px;
}


.btxk_321-rqd > .wbp_261-fvi.v_703-d.ie_968__pgs h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.ie_968__pgs table.hdp_175-ramr th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ie_968__pgs table.hdp_175-ramr tfoot td b
{
	text-align: center;
}


.ie_968__pgs table.hdp_175-ramr td
{
	width: 50%;
}


.btxk_321-rqd table { border-collapse: separate; border-spacing: 3px; }

.btxk_321-rqd td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.btxk_321-rqd th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.hdp_175-ramr
{
	width: 100%;
}

table.hdp_175-ramr td
{
	padding: 0;
}

table.hdp_175-ramr a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.hdp_175-ramr a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.ebadn_669__galy
{
	width: 100%;
}


table.ebadn_669__galy th
{
	text-align: left;
	font-weight: bold;
}

table.ebadn_669__galy th.exeol-974_agekg
{
	max-width: 200px;
}
table.ebadn_669__galy th.huai-905_t
{
	max-width: 100px;
}
table.ebadn_669__galy th.icg-925_xy
{
	
}

table.ebadn_669__galy td
{
	padding: 5px 10px;
}

table.ebadn_669__galy tr.iqe_118__cte td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.ebadn_669__galy tr.iqe_118__cte td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.ebadn_669__galy tr.iqe_118__cte td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.ebadn_669__galy tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.ebadn_669__galy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.hjc_984-mpf.dmlv-705_lyx
{ 
	margin-bottom: 50px; 

}


.hjc_984-mpf.dmlv-705_lyx h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.xai_777__dtwnh
{
	padding: 30px;
}


.hjc_984-mpf ul
{
	display: block;
}

.hjc_984-mpf ul.hir_383-c > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.hjc_984-mpf ul.hir_383-c > li:after
{ display: table; content: ''; clear: both; }



.hjc_984-mpf ul.hir_383-c > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.hjc_984-mpf ul.hir_383-c > li:not(:last-child)
{
	padding-top: 30px;
}


.hjc_984-mpf ul.hir_383-c > li:last-child, .hjc_984-mpf.y_870-dgd .wbp_261-fvi ul > li:last-child
{
	margin-bottom: 0px;
}


.hjc_984-mpf ul.hir_383-c > li .k_46__un
{
	margin-bottom: 12px;
}

.hjc_984-mpf ul.hir_383-c > li .k_46__un > i
{
	font-size: 18px;
	font-style: italic;
}

.hjc_984-mpf ul.hir_383-c > li .mpwj_998__xjddj
{
	float: left;
}


.hjc_984-mpf ul.hir_383-c > li .mpwj_998__xjddj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.hjc_984-mpf ul.hir_383-c > li .nd_763__rlvbh
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.hjc_984-mpf ul.hir_383-c > li .item_rev
{
	display: none;
}

.hjc_984-mpf .h_509__f
{
	margin-top: 20px;
	text-align: center;
}



.hjc_984-mpf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.epgib-248_waor.dmlv-705_lyx
{ 
	margin-bottom: 50px; 

}

.epgib-248_waor.dmlv-705_lyx h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.epgib-248_waor.dmlv-705_lyx ul
{
	display: table;
	width: 100%;
}

.epgib-248_waor.dmlv-705_lyx ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.epgib-248_waor.y_870-dgd .wbp_261-fvi ul > li
{
	display: block;
	margin-bottom: 20px;
}


.epgib-248_waor ul > li:last-child, .epgib-248_waor.y_870-dgd .wbp_261-fvi ul > li:last-child
{
	margin-bottom: 0px;
}


.epgib-248_waor ul > li .cj_940-gncu
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.epgib-248_waor ul > li .wfejk_855__oyj
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.epgib-248_waor ul > li .wfejk_855__oyj > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.epgib-248_waor ul > li .ygotd_323-i
{
	margin-bottom: 12px;
}

.epgib-248_waor ul > li .f_339__zlcp
{
	color: #777777;
}



.epgib-248_waor .bbw-405_n
{
	margin-top: 20px;
	text-align: center;
}




.z-771_f 
{ 
	margin-bottom: 50px;
}

.z-771_f .edru_74__qlips:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.z-771_f .edru_74__qlips 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.z-771_f .edru_74__qlips img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.z-771_f .gpd-899_tdh 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.tl-372_et
{
	display: block;
	line-height: 130%;

}

.tl-372_et > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.tl-372_et > div > dt
{
	display:inline-block;
}

.tl-372_et > div > dd
{
	display:inline;
}

.z-771_f .d_778__yffou
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.z-771_f h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.gfc-651_sdydj {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.gfc-651_sdydj > .tixwn_294__aah
{
	display: table;
	width: 100%;
}


.gfc-651_sdydj > .tixwn_294__aah > *
{
	display: table-cell;
	vertical-align: top;
}


.gfc-651_sdydj .cdivb_577-mljra > img
{
	max-width: 400px;
}



.bbem_163__j 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.t_578__gisg
{
	display: block;
	margin-right: 40px;
}


.t_578__gisg li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.t_578__gisg li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.t_578__gisg li a:hover
{
	text-decoration: underline;
}

.xfi_322-xgcs { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.xfi_322-xgcs .m_454__eiffi
{
	display: block;
	text-decoration: none;
}

.xfi_322-xgcs .m_454__eiffi .ch-280_westc
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.xfi_322-xgcs h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.xfi_322-xgcs .bsx_644-befyn
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.bsx_644-befyn a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bsx_644-befyn a:hover
{
	text-decoration: underline;
}



.xfi_322-xgcs .an_22__b
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.xfi_322-xgcs .sd_247-nla
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.i-935_r
{
	padding: 30px;
    overflow: hidden;
}


.i-935_r > .bcp-379_hjbi
{
	float: right;
	width: 50%;
}

.i-935_r > .bcp-379_hjbi > .xs_173-xc
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.i-935_r > .bcp-379_hjbi > .xs_173-xc > .tl-372_et
{
	margin-top: 20px;
}

.i-935_r > .cb-40_zan
{
	float: left;
	width: 50%;
}

.i-935_r > .cb-40_zan form
{
	display: block;
	width: 100%;
}

.i-935_r > .cb-40_zan .jif-278_mix
{
	margin-top: 20px;
}

.i-935_r > .cb-40_zan .fqpmr_535-j
{
	display: none;
}


.i-935_r > .cb-40_zan .jif-278_mix label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.i-935_r > .cb-40_zan .jif-278_mix input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.i-935_r > .cb-40_zan .jif-278_mix textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.i-935_r > .cb-40_zan .jif-278_mix .b_491-o {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.i-935_r > .cb-40_zan .ggfpa_809__uid
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.cjli_802__hev { width: 100%; }
	
.a_29-j { text-align: center; }
	
	
	
	
.a_29-j .xydtb_80-p
	{
		
		
	}

	
	

	
	
	
	.fgjb-470_h
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.fgjb-470_h > a
{
	
}

	
.fgjb-470_h > a.fud-776_adbb
{
	margin-right: 0px;
}
	
.fgjb-470_h > a > div
{
    width: 24px;
	height: 24px;
}

.fgjb-470_h > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.fgjb-470_h > a.da_488__qhqb > div > span
{
	
}

.fgjb-470_h > a.fud-776_adbb > div > span
{
	
}


.fgjb-470_h > span.iazew_203-vat
{
	display: none;
}
	

	
	
	.if_886-jf
	{
		width: auto;
	}
	
	
	.pukwd_654__ia
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf:not(.active)
	{
		position: relative;
	}
	
	
		.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.koias_991__buyof > .bhdi-562_fsf > .eqatg_514__bga
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg
	{
		
		display: none;
	}
	


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf.active > .aukk_322__zbgg
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul
{
	display: block;
	max-height:300px;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li
{
	
}
	
	
.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li:after 
{ display: table; content: ''; clear: both; }	

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li:last-child > a
{
	padding-bottom: 10px
}


.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .eqnls_143__ell
{
	font-size: 14px;	
}
	
	
	
.koias_991__buyof > .bhdi-562_fsf > .eqatg_514__bga > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.koias_991__buyof > .bhdi-562_fsf.active > .eqatg_514__bga > *
{
	font-size: 16px;
}	
		
.koias_991__buyof > .bhdi-562_fsf:not(.active) > .eqatg_514__bga > .aqk_3__zbj
{
	display: none;
}
	
	
	
.pukwd_654__ia .xusom_657__do
{
	width: 24px;
}

.pukwd_654__ia .xusom_657__do > .olh-122_f
{
	width: 24px;
	height: 24px;
}
	
	
.pukwd_654__ia .bhdi-562_fsf:not(.active) .xusom_657__do > .olh-122_f
{
	margin-left: 0px;
}

.pukwd_654__ia .bhdi-562_fsf.active .xusom_657__do > .olh-122_f
{
	border:1px solid #171717;
}

.pukwd_654__ia .xusom_657__do > .olh-122_f > img
{
	height: 24px;
}
	

.a_29-j .xydtb_80-p > .heai_562-e
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.xydtb_80-p .ihj_176-iwhoe
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.pukwd_654__ia.beccx-678_zi
	{
		float: none;
	}
	
.pukwd_654__ia.beccx-678_zi > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.pukwd_654__ia .k_46__un
	{
		line-height: 18px;
	}
	
	.pukwd_654__ia .xusom_657__do > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.pukwd_654__ia .xusom_657__do > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.c_341__huiz {
    padding: 30px 20px;
	}
	
	.c_341__huiz > .ed-436_k
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.c_341__huiz > .ed-436_k > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.c_341__huiz > .ed-436_k > .ihjjb_216-jigp
	{
		padding-top: 10px
	}
	
	.c_341__huiz > .ed-436_k > .j_776__ayh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_776__ayh > .tytkc_673__jdrt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ihjjb_216-jigp > .cdivb_577-mljra > img
	{
		max-width: none;
		width: 100%;
	}
	
	.c_341__huiz > .ed-436_k > .eij_440-ijd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.cjli_802__hev
	{
		margin-top: 30px;
	}
		
	.btxk_321-rqd { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.btxk_321-rqd h2 { padding-bottom:20px; }
	.btxk_321-rqd > .wbp_261-fvi
	{
		padding: 20px;
	}

	.btxk_321-rqd p + h2 { }
	.btxk_321-rqd ul { }
	.btxk_321-rqd li { }
	.btxk_321-rqd table { width: 100% !important; }
	
	.btxk_321-rqd img { max-width: 100% !important; }
	

	.hjc_984-mpf.dmlv-705_lyx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.hjc_984-mpf.dmlv-705_lyx h2
	{
		padding-bottom: 20px;
	}
	
	.hjc_984-mpf.dmlv-705_lyx ul
	{
		display: block;
	}
	
	.hjc_984-mpf.dmlv-705_lyx ul > li
	{
		display: block;
		width: 100%;
	}
	
	.hjc_984-mpf.dmlv-705_lyx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.hjc_984-mpf ul.hir_383-c > li > .mpwj_998__xjddj
	{
		float: none !important;
	}
	
	.hjc_984-mpf ul.hir_383-c > li > .nd_763__rlvbh
	{
		padding: 0px;
	}
	
	
		.epgib-248_waor.dmlv-705_lyx
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.epgib-248_waor.dmlv-705_lyx h2
	{
		padding-bottom: 20px;
	}
	
	.epgib-248_waor.dmlv-705_lyx ul
	{
		display: block;
	}
	
	.epgib-248_waor.dmlv-705_lyx ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.epgib-248_waor.dmlv-705_lyx ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.epgib-248_waor.dmlv-705_lyx ul > li .nd_763__rlvbh
	{
		padding: 0px;
	}
	
	.xai_777__dtwnh
	{
		    padding: 20px;
	}
	
	
	.z-771_f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.z-771_f h2
	{
		padding-bottom: 20px;
		
	}
	
	.z-771_f .edru_74__qlips
	{
		padding: 20px;
	}
	
	.z-771_f .edru_74__qlips img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.z-771_f .d_778__yffou
	{
		padding-left: 0px;
	}
	
	
	
	
	.gfc-651_sdydj
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.gfc-651_sdydj > .tixwn_294__aah
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.tixwn_294__aah > .uu_620-emndk
	{
		display: block;
	}
	
	.tixwn_294__aah > .b-651_zav
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.tixwn_294__aah > .b-651_zav > .cdivb_577-mljra
	{
		
	}
	
	
	.tytkc_673__jdrt.bxfac_333__fejc
	{
		margin-right: 0;
	}
	
	
	.tytkc_673__jdrt.bxfac_333__fejc .c-55_kgd > input
	{
		max-width: none;
	}
	
	.tytkc_673__jdrt.bxfac_333__fejc .qbg_309-v
	{
		max-width: none;
	}
	
	
	.cdivb_577-mljra > .lnkb-532_z.s_400__e
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.xfi_322-xgcs
	{
		text-align: center;
	}
	
	.t_578__gisg
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.t_578__gisg li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.t_578__gisg li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cc_288-hfcw
	{
		margin-left: 20px !important;
		
	}
	
	.cc_288-hfcw > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.btxk_321-rqd table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.hdp_175-ramr a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.btxk_321-rqd > .wbp_261-fvi.ff_800-wlbb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.wbp_261-fvi ul.list-recomend > li
{
	display: block;
}
	
.i-935_r > .cb-40_zan
{
	width: 100%;
	float: none;
}
	
.i-935_r > .bcp-379_hjbi
{
	width: 100%;
	float: none;
}

.i-935_r > .bcp-379_hjbi > .xs_173-xc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.j_256__hjk, .ofn-919_gcfan, .n-725_xvikc
{
	
}

body.ofn-919_gcfan .cjli_802__hev
{
	width: 800px;
}

body.ofn-919_gcfan section.cjli_802__hev
{
	margin-top: 50px;
}

body.ofn-919_gcfan .fgjb-470_h > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.ofn-919_gcfan .fgjb-470_h > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.ofn-919_gcfan .a_29-j .fac-597_ji 
{
	margin: 0;
	margin-left: 20px;
}

body.ofn-919_gcfan .a_29-j .xydtb_80-p
{
	padding: 10px 0 10px 0px; 
}

body.ofn-919_gcfan .xydtb_80-p .ihj_176-iwhoe
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.ofn-919_gcfan .xydtb_80-p > .heai_562-e
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.ofn-919_gcfan .pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .y_777__ousc > .hmycy_691__pkkl
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.ofn-919_gcfan .pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .y_777__ousc > .hmycy_691__pkkl > img
{
	height: 22px;
}

body.ofn-919_gcfan .pukwd_654__ia .xusom_657__do > .olh-122_f
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.ofn-919_gcfan .bhdi-562_fsf.active .xusom_657__do > .olh-122_f
{
	border: none;
}

body.ofn-919_gcfan .pukwd_654__ia .xusom_657__do > .olh-122_f > img
{
	height: 24px;
}

body.ofn-919_gcfan .c_341__huiz 
{
	padding:50px 0px;
}

body.ofn-919_gcfan .tytkc_673__jdrt > h4.rcybw_937-mf
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.ofn-919_gcfan .tytkc_673__jdrt .qbg_309-v
{
	border-radius: 0px;
}

body.ofn-919_gcfan .cdivb_577-mljra > .lnkb-532_z
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.ofn-919_gcfan .cdivb_577-mljra > .lnkb-532_z
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.ofn-919_gcfan .cdivb_577-mljra > .lnkb-532_z .vs_807-ywacd
{
	top: -20px;
}


body.ofn-919_gcfan .cdivb_577-mljra > .lnkb-532_z .l_596-v
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.ofn-919_gcfan .eij_440-ijd
{
	background-color: #FFFFFF;
}


body.ofn-919_gcfan .eij_440-ijd > .fdhu_58__gkg
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.ofn-919_gcfan .eij_440-ijd > .fdhu_58__gkg > div
{
	padding: 0px 30px;
}


body.ofn-919_gcfan .eij_440-ijd > .fdhu_58__gkg b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.ofn-919_gcfan .eij_440-ijd > .fdhu_58__gkg h2, body.ofn-919_gcfan .eij_440-ijd > .fdhu_58__gkg h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.ofn-919_gcfan .epgib-248_waor.dmlv-705_lyx ul > li
{
	padding: 0px 10px 10px 10px;
}


body.ofn-919_gcfan .t_578__gisg
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.ofn-919_gcfan .t_578__gisg ul
{
	display: table;
    margin: 0 auto;
}
body.ofn-919_gcfan .t_578__gisg ul li
{
	line-height: 38px;
}

body.ofn-919_gcfan .t_578__gisg ul li:first-child
{
	margin-left: 0px;
}

body.ofn-919_gcfan .t_578__gisg ul li:last-child
{
	margin-right: 0px;
}

body.ofn-919_gcfan .xfi_322-xgcs
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.ofn-919_gcfan .xfi_322-xgcs .bsx_644-befyn
{
	color: #777777; 
}


body.ofn-919_gcfan .imgblock
{
	max-width: 740px;
}


body.ofn-919_gcfan .bcp-379_hjbi .imgblock
{
	max-width: 740px;
}

body.ofn-919_gcfan .epgib-248_waor ul > li .wfejk_855__oyj > img
{
	max-width: 224px;
}


body.ofn-919_gcfan .gfc-651_sdydj .cdivb_577-mljra > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.ofn-919_gcfan .cjli_802__hev
{
	width: 100%; 
}

	body.ofn-919_gcfan .c_341__huiz {
    padding: 30px 12px;
	}

	body.ofn-919_gcfan .eij_440-ijd > .fdhu_58__gkg
	{
		padding: 30px 0px;
	}

	body.ofn-919_gcfan section.cjli_802__hev
	{
		margin-top: 30px;
	}


	body.ofn-919_gcfan .btxk_321-rqd > .wbp_261-fvi
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ofn-919_gcfan .hjc_984-mpf.dmlv-705_lyx
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.ofn-919_gcfan .epgib-248_waor.dmlv-705_lyx
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ofn-919_gcfan .z-771_f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ofn-919_gcfan .gfc-651_sdydj
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.ofn-919_gcfan .tixwn_294__aah > .b-651_zav
	{
		margin-top: 50px;
	}

body.ofn-919_gcfan .pukwd_654__ia .xusom_657__do > .olh-122_f
{
	width: 28px;
	height: 28px;
}

body.ofn-919_gcfan .pukwd_654__ia .xusom_657__do > .olh-122_f > img
{
	height: 28px;
}
	
	
body.ofn-919_gcfan .pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .y_777__ousc > .hmycy_691__pkkl
{
	width: 24px;
    height: 24px;
}


body.ofn-919_gcfan .pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a > .y_777__ousc > .hmycy_691__pkkl > img
{
	height: 24px;
}

	
body.ofn-919_gcfan .koias_991__buyof > .bhdi-562_fsf > .eqatg_514__bga
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.ofn-919_gcfan .pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li > a
{
	padding-top: 16px;
}
	
	
body.ofn-919_gcfan .pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.ofn-919_gcfan .pukwd_654__ia > .koias_991__buyof > .bhdi-562_fsf > .aukk_322__zbgg > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.ofn-919_gcfan .t_578__gisg ul li
{
	line-height: 20px;
}
	
body.ofn-919_gcfan .xfi_322-xgcs
{
	margin-top: 30px;
}

	
body.ofn-919_gcfan .epgib-248_waor.dmlv-705_lyx ul > li
{
	padding: 0px;
}

	
}

